<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>brake.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>brake</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>brake</object-name>
    <property>controls/gear/brake-parking</property>
    <factor>-45</factor>
    <center>
      <x-m> -0.071 </x-m>
      <y-m> -0.011 </y-m>
      <z-m>  0.000 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
